Commit c83ccabd authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Increase mini cmake version + allow to install po file too

parent f81a32f5
cmake_minimum_required(VERSION 3.0)
cmake_minimum_required(VERSION 3.5)
# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "21")
......@@ -73,5 +73,6 @@ ecm_qt_install_logging_categories(
FILE kwalletmanager.categories
DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
)
ki18n_install(po)
kdoctools_install(po)
feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment